Subject: [OPSAWG] Fwd: [dc] IRTF datacenter research group discussion list

From: Christopher LILJENSTOLPE <[email-masked]>
Date: Tue, 27 Dec 2011 17:34:41 -0800

Begin forwarded message:

> From: "Eggert, Lars" <[email-masked]>
> Subject: [dc] IRTF datacenter research group discussion list
> Date: 16 December 2011 00.23.43 -0800
> To: "[email-masked]" <[email-masked]>
> 
> Hi,
> 
> I wanted to make you all aware of the IRTF's dcrg-interest mailing list, which was set up following a face-to-face meeting at SIGCOMM this year to discuss a possible IRTF research group on datacenter networking: http://irtf.org/mailman/listinfo/dcrg-interest
> 
> There has not been much activity towards the formation of an IRTF RG since SIGCOMM, but I am hopeful that the high energy level demonstrated in the various Taipei meetings on the topic will inject some energy here - several of the topics that may be too early for the IETF to standardize around would fit an IRTF RG very well. I'm certainly supportive of this.
> 
> Lars
> IRTF Chair
> 
> 
> -- 
> Mobile number during December:    +358 46 5215582
> Mobile number starting January:  +49 151 12055791
> 
> _______________________________________________
> dc mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dc

--  
李柯睿
Check my PGP key here: https://www.asgaard.org/~cdl/cdl.asc
Current vCard here: https://www.asgaard.org/~cdl/cdl.vcf